PDA

View Full Version : Version4.04 dedicated servers?



Winch101
05-06-2006, 07:31 PM
Hello I recently bought the IL2 sturmavok + LockON+ Pacific fighters game pack(today) and I intalled every patch for it. But I cant seem to get on to any servers. I did a standalone install for each game, if that does anything. anyways I tried joing a server but it says that there version is diffrent (4.05m) any one know how I can join a server? Or know of any servers of 4.04 version? thanks

danjama
05-06-2006, 07:40 PM
You should of merged the installations, that is what (m) stands for. 4.05m

Winch101
05-06-2006, 07:44 PM
When I put in the PF disc it says install PF into FB+AEP should I do that? or should I uninstall all first?

danjama
05-06-2006, 07:48 PM
Originally posted by Winch101:
When I put in the PF disc it says install PF into FB+AEP should I do that? or should I uninstall all first?

Well youve already installed patches http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

If i was you id reinstall and this time install PF WITH FB+AEP as you say above. Doin it now will be messed up caus u have the standalone patches on.

Uninstall and go again http://forums.ubi.com/images/smilies/25.gif

Winch101
05-06-2006, 07:49 PM
Ok thanks dude. I guess Ill take an hour to reinstall everything lol! anyways about version 4.05m I was reading and will I have to buy the new patch inorder to play n a 4.05m server?

WTE_Moleboy
05-06-2006, 07:51 PM
Install PF into FB and AEP. This should give you merged installtion. Then you will have to patch to 4.04m (merged) the patches are 3.04m, 4.01m, 4.02m, 4.03m, 4.04m.

Hop on the WTE_eaglesnest server sometime, we fly 4.04

Winch101
05-06-2006, 07:52 PM
Originally posted by WTE_Moleboy:
Install PF into FB and AEP. This should give you merged installtion. Then you will have to patch to 4.04m (merged) the patches are 3.04m, 4.01m, 4.02m, 4.03m, 4.04m.

Hop on the WTE_eaglesnest server sometime, we fly 4.04


Whats the server IP?? thanks! http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

danjama
05-06-2006, 08:05 PM
Originally posted by Winch101:
Ok thanks dude. I guess Ill take an hour to reinstall everything lol! anyways about version 4.05m I was reading and will I have to buy the new patch inorder to play n a 4.05m server?

no problem, yes u will need 4.05 for 4.05 servers, but theres still plenty of 4.04 games going on which is good!! Have fun reinstallin lol http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

danjama
05-06-2006, 08:07 PM
Originally posted by Winch101:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by WTE_Moleboy:
Install PF into FB and AEP. This should give you merged installtion. Then you will have to patch to 4.04m (merged) the patches are 3.04m, 4.01m, 4.02m, 4.03m, 4.04m.

Hop on the WTE_eaglesnest server sometime, we fly 4.04



Whats the server IP?? thanks! http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif </div></BLOCKQUOTE>

download hyperlobby and log into the Forgotten battles room to play, there is a list of servers and a COOP area

www.hyperfighter.sk (http://www.hyperfighter.sk) http://forums.ubi.com/images/smilies/25.gif

Winch101
05-06-2006, 08:32 PM
wow....gay turns out the pack I got didnt have all the expansions in it.... which is kinda worthless... now im gonnahave to pay 40 dollars more to buy the 2 missing expacs If I want to play online... http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

danjama
05-06-2006, 08:45 PM
so what have u got and what have u not got?

If u have the DVD thats FB+AEP+PF which is enough to go online RIGHT NOW! On 4.04m servers, which there are still plenty of. And Pe2 addon is only 18USD approx.

danjama
05-06-2006, 08:49 PM
ok im off to bed so sorry i wont be able to help any more right now, PM me if you like or someone else wil help im sure, hope all works out http://forums.ubi.com/images/smilies/25.gif

Winch101
05-06-2006, 09:12 PM
I downloaded that hyper lobby thing and there seems to be at least a couple servers for the stand alone version of PF so I guess ill stick with that intill they there are none left.

oh any I got a cd pack with 3 games Pacific fighters+regular Il2+ modern combat lock on.

danjama
05-06-2006, 09:42 PM
I HIGHLY suggest you get aces expansion pack and merge it with FB+PF, it costs like 15USD so whats the harm? And for that little bit extra theres hundreds of servers and thousands of players, compared to a measly few servers/players with standalone. It would be silly not to just spend a few more quid, wouldnt it http://forums.ubi.com/images/smilies/53.gif

****ing hell Ubi are idiots, cant they see wtf their doin wrong, marketing FB-PF with LockOn? WTF are they thinking http://forums.ubi.com/groupee_common/emoticons/icon_mad.gif How hard is it to put AEP in there the *******es, jesus christ http://forums.ubi.com/images/smilies/16x16_smiley-mad.gif http://forums.ubi.com/images/smilies/354.gif .

Rant complete.